Subject: Re: Job | Tech Support Remote Screening
From: Tejpratap Maurya <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 10:20:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9799 Applicants

View All

Tejpratap Maurya
When I was in school then I was a Prefect Boy and recieved trophy for the same. I am intrested in support. becuase i started my career with software support and from this job i m really enjoying my profile.

Shortlist

Reject

Current Designation Customer Support Engineer
Current Company Busy Infotech
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Busy Infotech Pvt. Ltd.

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
M.Com
Indira Gandhi National Open University (IGNOU)
B.Com
School of open learning (DU), Delhi
Key Skills
direct channel sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem